### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Don De Sens 

# Le sous-titre éventuel du document
subtitle: "La signalétique dans les lieux culturels français"

# Le titre courant, si différent du titre du document
runningtitle: Don de Sens <br class='breakprint'>

# Votre nom
name: Sacha Arnaud Villacres

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "don-de-sens-sacha-arnaud-villacres.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Objectif Du Document
    file : content/text/0.objectif.md
    template : default
  
  - title: La signalétique, l'essentiel
    file: content/text/1.L'essentiel.md
    template: default
  
  - title: La signalétique des lieux culturels français
    file: content/text/2.Dans les lieux culturels français.md
    template: default
   
  - title: L'implantation d'une signalétique
    file: content/text/3.L'implantation.md
    template: default
  
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks